﻿
/* XP-Style Toolbar */
.ToolBar 
{ 
	background-image: url(Images/toolbar.gif); 
	background-repeat: repeat-x;
	border: 1px solid silver; 
	background-color: #f6f6f6; 
	width: 100%;
}
.ToolBar TD 
{ 
	font-family: Tahoma; 
	font-size: 8pt; 
	color: dimgray; 
	border-collapse: collapse; 
	padding: 4px; 
}
.ToolBar A 
{ 
	text-decoration: none; 
	padding: 2px; 
	color: black; 
}
.ToolBar A:hover 
{ 
	border: 1px solid #2254b1; 
	padding: 1px; 
	background: #fee197; 
	text-decoration: none; 
	color: black; 
}

/* XP-Style Button */
.XPButton 
{ 
	background-image: url("Images/toolgrad.gif"); 
	background-repeat: repeat-x;
	border: 1px solid #95b7f3; 
	background-color: #9ebff6; 
	font-family: Tahoma;  
	font-size: 8pt; 
	padding: 2px;
	height:18; 
}
.XPButton TD 
{ 
	font: 8pt Tahoma, Arial, Helvetica, Sans-Serif; 
	font-family: Tahoma; 
	font-size: 8pt;
	color: #003399; 
	border-collapse: collapse; 
	padding: 2px; 
}
.XPButton A 
{ 
	text-decoration: none; 
	padding: 2px; 
}
.XPButton A:hover 
{ 
	border: 1px solid #2254b1; 
	padding: 1px; 
	background: #fee197; 
	text-decoration: none;
}

table.New {  }
table.New th 
{ 
	height:28px; 
	border-top:1px solid #E5EEFA; 
	border-bottom:2px solid #376EBE; 
	padding-left:3px; 
	text-align:left; 
	font-size:8pt; 
	background-image: url("Images/bgLight.gif"); 
}
.NoBold 
{ 
	font-weight:normal; 
}
table.New td 
{ 
	border-bottom:1px solid #CADBE5; 
	padding:3px; 
}
.NewHeader 
{ 
	height:23px; 
	border-top:1px solid #E5EEFA; 
	border-bottom:2px solid #376EBE; 
	padding-left:3px;
	text-align:left; 
	font-size:8pt; 
	background-image: url("Images/captionlight.gif");
	border-right:1px solid silver; 
	padding-left:6px;
}







.tabStrip 
{
	background-color: white;
	border-collapse: collapse;
}

.tabStrip TD
{
	font-family: Tahoma; 
}
.tabActive 
{
	border-left: 1px solid #95b7f3;
	border-top: 1px solid #95b7f3;
	border-right: 1px solid #95b7f3;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:6px;
	padding-right:6px;
	text-align:center;
	font-size: 8pt;
}
.tabInActive 
{
	background-image: url("images/toolbar.gif");
	background-repeat: repeat-x;
	border: 1px solid #95b7f3;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:6px;
	padding-right:6px;
	text-align:center;
	font-size: 8pt;
}
.tabSpacer 
{
	border-bottom: 1px solid #95b7f3;
	padding:3px;
}
.tabSpacerLeft 
{
	border-bottom: 1px solid #95b7f3;
	padding-left:6px;
}
.tabSpacerRight 
{
	border-bottom: 1px solid #95b7f3;
	padding-left:6px;
	width:100%;
}

.tabInActive A 
{
	text-decoration: none;
	padding: 2px;
}
.tabInActive A:hover 
{
	border: 1px solid #2254b1;
	padding: 1px;
	background: #fee197;
	text-decoration: none;
}
.tabActive A, .tabActive A:visited, .tabActive A:hover {
	text-decoration: none;
	color: black;
	font-weight:bold;
}
.tabSubNav 
{
	border-bottom: 1px solid #95b7f3;
	border-left: 1px solid #95b7f3;
	border-right: 1px solid #95b7f3;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left:6px;
	padding-right:6px;
	text-align:left;
	font-size: 7.5pt;
}
.tabSubNav A, .tabSubNav A:visited, .tabSubNav A:hover 
{
	text-decoration: none;
}
.tabSubNav A:hover 
{
	text-decoration: underline;
}

